<ART ID="02116" PID="2326" JID="147" BPAGE="3115" EPAGE="3124" PII="S0217984909021168" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NANOMECHANICAL BEHAVIOR OF HUMAN MOLARS SOAKED IN SLIGHT ACID SOLUTIONS</MTI>
<RTI>Nanomechanical Behavior of Human Molars</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TE-HUA</FNM>
<SNM>FANG</SNM>
<X-REF REFID="S0217984909021168AF001"></X-REF>
</AUT>
<AUT>
<FNM>WIN-JIN</FNM>
<SNM>CHANG</SNM>
<EAD>changwj@mail.ksu.edu.tw</EAD>
<X-REF REFID="S0217984909021168FN001"></X-REF>
<X-REF REFID="S0217984909021168AF002"></X-REF>
</AUT>
<FTN ID="S0217984909021168FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SHAO-HUI</FNM>
<SNM>KANG</SNM>
<X-REF REFID="S0217984909021168AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHIA-CHUN</FNM>
<SNM>CHU</SNM>
<X-REF REFID="S0217984909021168AF003"></X-REF>
</AUT>
<AFF ID="S0217984909021168AF001">Institute of Mechanical and Electromechanical Engineering, National Formosa University, Yunlin 632, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217984909021168AF002">Department of Mechanical Engineering, Kun-Shan University, Tainan 710, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217984909021168AF003">Department of Mechanical Engineering, Southern Taiwan University of Technology, Tainan 710, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2009</RE>
</HIST>
<ABST>
<P>This paper studied the mechanical and chemical properties of hydroxyl apatite (HA) crystal structure in the teeth when human molars were soaked in slight acid solution. First, we soaked the ground and polished molars respectively in the liquor of 30 wt.% <F><RM>H</RM><INF>2</INF><RM>CO</RM><INF>3</INF></F> and the liquor of 30 wt.% <F><RM>H</RM><INF>2</INF><RM>O</RM><INF>2</INF></F> for 10, 20, or 60 minutes. Next, we used a nanoindenter to measure the hardness and Young's modulus. Finally, we used a scanning electron microscope (SEM) coupled with energy dispersive spectroscopy (EDS) to analyze the variation of <F><RM>Ca</RM></F>, <F><RM>P</RM></F> and <F><RM>Na</RM></F> in teeth, a high resolution transmitting electron microscope (HRTEM) to observe the arrangement of crystallization phase of HA, and X-ray diffraction (XRD) to analyze the crystallinity of the hexagonal phase of HA. The results showed that the demineralization phenomenon of the calcium&#x2013;phosphorous compound in teeth made the teeth reduce sharply in hardness and Young's modulus after they were soaked in the two slight acid solutions for 10 minutes, but the re-mineralization phenomenon made the hardness and Young's modulus ascend gradually when the time lasted longer. With the same period of time, the teeth soaked in <F><RM>H</RM><INF>2</INF><RM>CO</RM><INF>3</INF></F> were lower in the hardness and Young's modulus than that in <F><RM>H</RM><INF>2</INF><RM>O</RM><INF>2</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Nanoindentation</KWD>
<KWD>teeth</KWD>
<KWD>hydroxyl apatite</KWD>
<KWD>biomechanics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.15.-v</KWD>
<KWD>87.15.La</KWD>
<KWD>87.64.Dz</KWD>
</KWDG>
</FRONT>
</ART>
