<ART ID="02123" PID="2326" JID="147" BPAGE="3065" EPAGE="3079" PII="S0217984909021235" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC AND OPTICAL PROPERTIES OF <F><RM>BaO</RM></F>, <F><RM>BaS</RM></F>, <F><RM>BaSe</RM></F>, <F><RM>BaTe</RM></F> AND <F><RM>BaPo</RM></F> COMPOUNDS UNDER HYDROSTATIC PRESSURE</MTI>
<RTI>Electronic and Optical Properties of <F><RM>BaO</RM></F>, <F><RM>BaS</RM></F>, <F><RM>BaSe</RM></F>, <F><RM>BaTe</RM></F> and <F><RM>BaPo</RM></F> Compounds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>DRABLIA</SNM>
<X-REF REFID="S0217984909021235AF001"></X-REF>
<X-REF REFID="S0217984909021235AF003"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MERADJI</SNM>
<EAD>hmeradji@yahoo.fr</EAD>
<X-REF REFID="S0217984909021235FN001"></X-REF>
<X-REF REFID="S0217984909021235AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021235FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>GHEMID</SNM>
<X-REF REFID="S0217984909021235AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>BOUKHRIS</SNM>
<X-REF REFID="S0217984909021235AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>BOUHAFS</SNM>
<X-REF REFID="S0217984909021235AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>NOUET</SNM>
<X-REF REFID="S0217984909021235AF003"></X-REF>
</AUT>
<AFF ID="S0217984909021235AF001">Laboratoire LPR, D&#x00E9;partement de Physique, Facult&#x00E9; des Sciences, Universit&#x00E9; Badji-Mokhtar Annaba, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217984909021235AF002">Laboratoire de Simulation et Modelisation en Sciences des Mat&#x00E9;riaux, Facult&#x00E9; des Sciences, Universit&#x00E9; de Sidi Bel-Abb&#x00E8;s, Sidi Bel-Abb&#x00E8;s, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217984909021235AF003">Laboratoire CIMAP, ENSICAEN, Universit&#x00E9; de Caen Cedex 04, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 February 2009</RE>
<RV>15 May 2009</RV>
</HIST>
<ABST>
<P>We have performed first-principle full-potential (linear) augmented plane wave plus local orbital calculations (FP-L/APW + <F>l<INF>0</INF></F>) with density functional theory (DFT) in local density approximation (LDA) and generalized gradient approximation (GGA), with the aim to determine and predict the electronic and optical properties of rocksalt <F><RM>BaO</RM></F>, <F><RM>BaS</RM></F>, <F><RM>BaSe</RM></F>, <F><RM>BaTe</RM></F> and <F><RM>BaPo</RM></F> compounds. First we present the main features of the electronic properties of these compounds, where the electronic band structure shows that the fundamental energy gap is indirect <F>(&#x0393;&#x2013;X)</F> for all compounds except for <F><RM>BaO</RM></F> which is direct <F>(X&#x2013;X)</F>. The different interband transitions have been determined from the imaginary part of the dielectric function. The real and imaginary parts of the dielectric function and the reflectivity are calculated. We have presented the assignment of the different optical transitions existing in these compounds from the imaginary part of the dielectric function spectra with respect to their correspondence in the electronic band. We have also calculated the pressure and volume dependence of the optical properties for these compounds.</P>
</ABST>
<KWDG>
<KWD>Barium chalcogenides</KWD>
<KWD>FP-LAPW</KWD>
<KWD>electronic structure</KWD>
<KWD>optical properties</KWD>
<KWD>dielectric function</KWD>
<KWD>refractive index</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>71.22.+i</KWD>
<KWD>71.15.Ap</KWD>
<KWD>71.20.Nr</KWD>
<KWD>78.20.Ci</KWD>
</KWDG>
</FRONT>
</ART>
