<ART ID="02112" PID="2326" JID="147" BPAGE="3055" EPAGE="3064" PII="S0217984909021120" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A JASTROW CORRELATION FACTOR FOR TWO-DIMENSIONAL PARABOLIC QUANTUM DOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORION</FNM>
<SNM>CIFTJA</SNM>
<X-REF REFID="S0217984909021120AF001"></X-REF>
<X-REF REFID="S0217984909021120AF002"></X-REF>
</AUT>
<AFF ID="S0217984909021120AF001">Department of Physics, Prairie View A&#x0026;M University, Prairie View, Texas 77446, <CNY>USA</CNY></AFF>
<AFF ID="S0217984909021120AF002">Kavli Institute for Theoretical Physics, University of California, Santa Barbara, California 93106, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 February 2009</RE>
</HIST>
<ABST>
<P>One of the standard approaches to calculate the ground-state properties of strongly correlated electronic systems is to use a Jastrow&#x2013;Slater wavefunction as a starting point. When considering confined electrons in a two-dimensional parabolic quantum dot, one chooses the Slater determinant to be the ground-state wavefunction of confined independent electrons and then determines the form of the Jastrow correlation factor in a way that incorporates accurately the spatial correlations of the system. One way to choose a quality Jastrow correlation factor is to consider the two-body problem and search the best possible yet simple approximative solution to such a problem. To achieve this goal, we consider the two-body problem of confined electrons interacting with a Coulomb repulsive potential in zero magnetic field and focus on their relative motion. Based on straightforward theoretical considerations, we suggest a simple two-body Jastrow correlation factor that optimizes very well the overall trial energy. We test the quality of the proposed Jastrow correlation factor by comparing the results to exact numerical diagonalization solutions.</P>
</ABST>
<KWDG>
<KWD>Quantum dots</KWD>
<KWD>theories and models of many-electronic systems</KWD>
<KWD>two-dimensional electronic systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21.La</KWD>
<KWD>71.10.-w</KWD>
</KWDG>
</FRONT>
</ART>
