<ART ID="02121" PID="2326" JID="147" BPAGE="3157" EPAGE="3170" PII="S0217984909021211" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF CONTINUOUS AND DISCONTINUOUS DEPOSITIONS ON PROPERTIES OF ITO FILMS PREPARED BY DC MAGNETRON SPUTTERING</MTI>
<RTI>Influence of Continuous and Discontinuous Depositions on Properties of ITO Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>AIEMPANAKIT</SNM>
<EAD>kamon.aie@hotmail.com</EAD>
<X-REF REFID="S0217984909021211FN001"></X-REF>
<X-REF REFID="S0217984909021211AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021211FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>P.</FNM>
<SNM>RAKKWAMSUK</SNM>
<X-REF REFID="S0217984909021211AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>DUMRONGRATTANA</SNM>
<X-REF REFID="S0217984909021211AF003"></X-REF>
</AUT>
<AFF ID="S0217984909021211AF001">Department of Physics, Faculty of Science and Technology, Thammasat University, Pathumthani 12121, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217984909021211AF002">Division of Materials Technology, School of Energy, Environment and Materials, King Mongkut's University of Technology Thonburi, Bangkok 10140, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217984909021211AF003">Department of Physics, Faculty of Science, King Mongkut's University of Technology, Thonburi, Bangkok 10140, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 February 2009</RE>
<RV>29 April 2009</RV>
</HIST>
<ABST>
<P>Indium tin oxide (ITO) films were deposited on glass substrate without external heating by DC magnetron sputtering with continuous deposition of 800 s (S1) and discontinuous depositions of <F>400 <RM>s</RM> &#x00D7; 2 <RM>times</RM></F> (S2), <F>200 <RM>s</RM> &#x00D7; 4 <RM>times</RM></F> (S3) and <F>100 <RM>s</RM> &#x00D7; 8 <RM>times</RM></F> (S4). The structural, surface morphology, optical transmittance and electrical resistivity of ITO films were measured by X-ray diffraction, atomic force microscope, spectrophotometer and four-point probe, respectively. The deposition process of the S1 condition shows the highest target voltage due to more target poisoning occurrence. The substrate temperature of the S1 condition increases with the saturation curve of the RC charging circuit while other conditions increase and decrease due to deposition steps as DC power turns on and off. Target voltage and substrate temperature of ITO films decrease when changing the deposition conditions from S1 to S2, S3 and S4, respectively. The preferential orientation of ITO films were changed from dominate (222) plane to (400) plane with the increasing number of deposition steps. The ITO film for the S4 condition shows the lowest electrical resistivity of <F>1.44 &#x00D7; 10<SUP>-3</SUP> &#x03A9;&#x00B7;<RM>cm</RM></F> with the highest energy gap of 4.09 eV and the highest surface roughness of 3.43 nm. These results were discussed from the point of different oxygen occurring on the surface ITO target between the sputtering processes which affected the properties of ITO films.</P>
</ABST>
<KWDG>
<KWD>ITO</KWD>
<KWD>DC magnetron sputtering</KWD>
<KWD>continuous deposition</KWD>
<KWD>discontinuous deposition</KWD>
<KWD>target poisoning</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.05.cp</KWD>
<KWD>68.37.Ps</KWD>
<KWD>81.15.Cd</KWD>
</KWDG>
</FRONT>
</ART>
